<?php
// include server parameters
  require('includes/configure.php');
  require('includes/database_tables.php');
  require('includes/filenames.php');
// include the database functions
  require(DIR_WS_FUNCTIONS . 'wap_functions.php');
  require(DIR_WS_FUNCTIONS . 'database.php');
  require(DIR_WS_FUNCTIONS . 'general.php');
  require(DIR_WS_CLASSES . 'currencies.php');
  // make a connection to the database... now
  tep_db_connect() or die('<p>Unable to connect to database server!</p>');

?>